/*
 Theme Name:   Equi-Stem LLC Child
 Theme URI:    http://generatepress.com
 Description:  GeneratePress child theme for Equi-Stem LLC
 Author:       Web Crafters
 Author URI:   http://www.webcraftersdesign.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/
.inside-header {
    padding: 20px 5px;
}
@media only screen and (min-width: 498px) {	
	.inside-header {
    	padding: 20px 10px;
	}	
}
@media only screen and (min-width: 769px) {	
	.inside-header {
    	padding: 20px 40px 20px 40px;
	}	
}
.main-navigation ul ul {
	width: auto;	
}
.site-footer .footer-widgets-container .inner-padding {
    padding: 0 40px;
}
.footer-widgets .widget-title {
    background: #2080C9;
    width: auto;
    padding: 5px 15px;
    text-align: center;
}
.widget ul li {
    padding-bottom: 10px;
}
.post-date {
	font-size: .875em;
	color: #0a9bde;
}
.entry-meta {
    color: #0a9bde;
	font-weight: 600;
}
footer.entry-meta {
    padding-bottom: 25px;
    border-bottom: 2px solid #eee;
}
.separate-containers .type-post .inside-article {
    padding: 40px 40px 0 40px;
}
.separate-containers .inside-article img {
    background: #fff;
    padding: 5px;
    -webkit-box-shadow: 1px 1px 3px 1px #b5b4b4;
    -moz-box-shadow: 1px 1px 3px 1px #b5b4b4;
    box-shadow: 1px 1px 3px 1px #b5b4b4;
	margin-bottom: 20px;
}
.separate-containers .inside-article img.noshadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	margin-bottom: 0px;
}
.separate-containers .inside-right-sidebar {
    margin-top: 20px;
}
.imgMtop {
	margin-top: 25px;
}
h5 {
    color: #0a9bde;
	font-weight: 600;
}
h6 {
    color: #222222;
	font-weight: 600;
}
blockquote {
	font-size: 1em;
}
/*STYLES ADDED*/
/*home page*/
h1.home {
	color: #fff;
	text-align: center;
	font-weight: bold;
	margin: 40px 0 25px 0;
	text-shadow: 3px 3px 10px #333333;
}
button.home {
	background: #2E6EB3;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 25px;
}
/*join mailing list*/
input.join {
	margin: 5px 0;
	width: 90%;
	padding: 3px 5px;
	color: #666666;
    background-color: #fafafa;
    border-color: #fff;
}
input[type="submit"].join {
	margin: 5px 0;
	width: auto;
	padding: 10px 25px;
	color: #fff;
    background-color: #000;
    border-color: #fff;
}
input[type="submit"].join:hover {
    background-color: #2E6EB3;
}
/*buttons*/
button.blue {
	margin: 5px;
	width: auto;
	padding: 10px 25px;
	color: #fff;
    background-color: #0A9BDE;
    border-color: #fff;
}
button.blue:hover {
    background-color: #2E6EB3;
}
button.black {
	margin: 5px;
	width: auto;
	padding: 10px 25px;
	color: #fff;
    background-color: #000;
    border-color: #fff;
}
button.black:hover {
    background-color: #2E6EB3;
}
/*columns*/
.col2thirdleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 769px) {
	.col2thirdleft {
		float: left;
		width: 60%;	
	}
}
.col1thirdright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 769px) {
	.col1thirdright {
		float: right;
		width: 30%;	
	}
}
.col2thirdright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 769px) {
	.col2thirdright {
		float: right;
		width: 60%;	
	}
}
.col1thirdleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 769px) {
	.col1thirdleft {
		float: left;
		width: 30%;	
	}
}
.col1third {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 769px) {
	.col1third {
		float: left;
		width: 31%;
		padding: 0 1.1666666666666667%;
	}	
}
.col1half {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 655px) {
	.col1half {
		float: left;
		width: 45%;
		padding: 0 2.5%;
	}
}
.col1halfright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 655px) {
	.col1halfright {
		float: right;
		width: 45%;
		padding: 0 2.5% 0 0;
	}
}
.col1halfleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 655px) {
	.col1halfleft {
		float: left;
		width: 45%;
		padding: 0 2.5% 0 0;
	}
}
.col1fourth {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 941px) {
	.col1fourth {
		float: left;
		width: 22%;
		padding: 0 1.5%;
		margin: 0 auto 30px auto;
	}	
}
.colorBox {
	background-color: #cccccc;
	padding: 10px;
}
/*Highlight Box with rounded corners centered */
.colorBoxRound {
    width: 90%;
	margin: 0 auto;
	padding: 15px;
    background-color: #e9eaeb;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
@media only screen and (min-width: 625px) {
	.colorBox, .colorBoxRound{
		padding: 25px;
	}
}
.clearDiv {
	clear: both;
}
/*staff pages*/
.staffPic {
    background: #fff;
    padding: 5px;
    -webkit-box-shadow: 1px 1px 3px 1px #b5b4b4;
    -moz-box-shadow: 1px 1px 3px 1px #b5b4b4;
    box-shadow: 1px 1px 3px 1px #b5b4b4;
    width: 75%;
}

